[Bug 252051] [NEW] package flashplugin-nonfree 9.0.124.0ubuntu2 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 1

garrett garrett16 at hotmail.it
Sat Jul 26 07:37:11 UTC 2008


Public bug reported:

Binary package hint: flashplugin-nonfree

boh

ProblemType: Package
Architecture: amd64
Date: Sat Jul 26 09:34:51 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: il sottoprocesso post-installation script ha restituito un codice di errore 1
NonfreeKernelModules: nvidia
Package: flashplugin-nonfree 9.0.124.0ubuntu2
PackageArchitecture: amd64
SourcePackage: flashplugin-nonfree
Title: package flashplugin-nonfree 9.0.124.0ubuntu2 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 1
Uname: Linux 2.6.24-19-generic x86_64

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package flashplugin-nonfree 9.0.124.0ubuntu2 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 1
https://bugs.launchpad.net/bugs/252051
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list